header a {
    /* text-transform: none !important; */
    color: var(--primary-text) !important;
    font-weight: 500;
    text-transform: uppercase;
}


span#thbcur {
    color: var(--primary-text) !important;
    text-transform: uppercase !important;
}

.fav-couns {
    position: absolute;
    height: 20px;
    width: 20px;
    background: #ee4f1d;
    color: #ffffff;
    border-radius: 50%;
    right: 40px;
}

footer {
    box-shadow: 1px 1px 10px #515151;
}

.btn-header-link {
    color: #FFFFFF!important;
}

.whats-btn {
    background: var(--primary-text);
}

@media (max-width: 767px){
    .tests .owl-carousel .owl-item img {
    width: 116px!important;
    height: 116px !important;
    object-fit: cover;
    margin-top: 10px;
}
}

#goog-gt-tt{
    display: none !important;
    visibility: hidden !important;
}

.skiptranslate{
    display: none !important;
    visibility: hidden !important;
}

.my-sec{
    margin-top: 0rem !important;
    margin-bottom: 6rem !important;
}

.cntct{
    color: white !important;
    text-decoration: none !important;
}
.cntct:hover{
    color: #ee5b2c !important;
    text-decoration: none !important;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    color: var(--primary-text) !important;
    border: none;
    padding: 0!important;
    font: inherit;
}

.owl-carousel .owl-nav button.owl-next:hover {
    color: #cb3b0f !important;
    background: none !important;
}

.contr:hover{
    color: #fb835f !important;
}

/* Footer */
.w35{
    max-width:35% !important;
}

footer .footer-social a span {
font-size: 24px;
color: #FFFFFF !important;
transition: color 0.33s ease;
}

.list-link li a:hover {
    color: var(--main-org)!important;
}

.footer-s{
font-size: 17px;
letter-spacing: 2px;
font-weight: 600;
color: #525252;
text-transform: uppercase
}



#faq .card {
margin-bottom: 30px;
border: 0;
background: none !important
}

#faq .card .card-header {
border: 0;
border-radius: 0px;
padding: 0;
}

#faq .card .card-header .btn-header-link {
cursor: pointer;
display: block;
text-align: left;
background: none;
padding: 20px 0px 0px 0px;;
font-weight: 600;
font-size: 14px;
letter-spacing: 0px;
text-transform: uppercase
}

@media (max-width: 767px){
#faq .card .card-header .btn-header-link {
cursor: pointer;
display: block;
text-align: left;
background: none;
padding: 20px 0px 0px 0px;;
font-weight: 600;
font-size: 16px;
letter-spacing: 2px;
text-transform: capitalize
}

footer .footer-box ul li a {
color: #ffffff;
font-size: 14px;
font-family: 'Poppins';
}
}

/* #faq .card .card-header .btn-header-link:after {
    content: "\f106";
    font-family: 'Font Awesome 5 Free';
    font-size: 20px;
    float: right;
} */

#faq .card .card-header .btn-header-link.collapsed {
background: none;
color: rgb(63, 63, 63);
}

#faq .card .card-header .btn-header-link.collapsed:after {
content: "\f107";
}

#infos .fa-chevron-down {
    float: right;
    display: none;
}

#faq .card .collapsing {
background: none;
line-height: 30px;
}

#faq .card .collapse {
border: 0;
}

#faq .card .collapse.show {
background: none;
line-height: 30px;
color: #222;
}

.no-bg{
background: none
}

.border-custom{
border-bottom: 1px solid #c1c1c1 !important;
}

ul {
    margin-left: 10px;
}

footer ul {
    margin-left: 0px;
}

.facility_icon {
    width: 20px;
    /* margin-right: 20px; */
    float: left;
}

ul.social-com {
    margin-top: 10px;
}

ul.social-com li {
    display: flex;
    list-style: none;
    width: 100%;
    height: 45px;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    line-height: 35px;
}

ul.social-com li a {
    color: var(--primary-text);
    width: 100%;
    margin: auto;
}

ul.social-com .tel {
    /* background: var(--primary-text); */
    background-color: #FFFFFF;
    border: 1px solid var(--primary-text);
}

ul.social-com .skype {
    /* background: var(--primary-text); */
    background-color: #FFFFFF;
    border: 1px solid var(--primary-text);
}

ul.social-com .whatsapp {
    /* background: var(--primary-text); */
    background-color: #FFFFFF;
    border: 1px solid var(--primary-text);
}

ul.social-com .email {
    background: var(--primary-text);
}

.noUi-connect {

    background: var(--second-bg)!important;

}

.property_type {
	color: var(--primary-text);
	padding-left: 16px;
	font-size: 13px;
	font-weight: 800;
	text-transform: uppercase;
	float: left;
}

.ext-cont .property_type {
    font-weight: 400!important;
    text-transform: capitalize;
}

.select-converter {
    position: relative;
    background: var(--primary-text) !important;
    border-radius: 24px;
    width: auto !important;
    color: #ffffff !important;
    padding-left: 10px !important;
    padding-right: 30px !important;
}

.select-converter option {
    background: white;
    color: #ee5b2c;
}

.select-wrapper {
    position: relative;
}

.select-wrapper::after {
    border-style: solid;
    border-width: 2px 2px 0 0;
    border-color: #ffffff;
    content: "";
    display: inline-block;
    float: right;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 3px;
    transform: rotate(135deg);
    transition: 0.35s ease-in-out;
    vertical-align: top;
    width: 10px;
}

.orange_bg {
    background-color: var(--main-org)!important;

}

.inq, .is_salekit {
    color: #FFFFFF!important;
}

.pri-text-all {
    color: var(--primary-text);
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    color: var(--primary-text) !important;
    border: none;
    padding: 0!important;
    font: inherit;
}

.service i {
    font-size: 45px;
    margin-bottom: 10px;
    /* color: #ee4f1d; */
    color: var(--second-bg);
  }

.about_us_new .btn-create-new-account {
    background-color: var(--primary-text);
}

.close {
    color: var(--primary-text)!important;
    opacity: 1!important;
}

.w-30 {
    width: 30%;

}

.fa-remove:before, .fa-close:before, .fa-times:before {
    /* content: "x"!important;
    color: #FFFFFF!important;
    font-size: 28px!important; */
    /* font-family: cursive; */
    /* line-height: 10px; */
    position: relative;
}

.fa-remove:before, .fa-close:before, .fa-times:before {
    /* content: "x"!important;
    color: #FFFFFF!important;
    font-size: 28px!important; */
    /* font-family: cursive; */
    /* line-height: 10px; */
    transform: rotate(45deg);
    border-radius: 40px;
    background-color: rgb(26, 24, 22);
    content: " "!important;
    height: 20px;
    position: absolute;
    top: 0;
    width: 2px;
}

.fa-remove:after, .fa-close:after, .fa-times:after {
    /* content: "x"!important;
    color: #FFFFFF!important;
    font-size: 28px!important; */
    /* font-family: cursive; */
    /* line-height: 10px; */
    transform: rotate(-45deg);
    border-radius: 40px;
    background-color: rgb(26, 24, 22);
    content: " "!important;
    height: 20px;
    position: absolute;
    top: 0;
    width: 2px;
}

.close-button {
    position: relative;
    margin-top: auto;
    margin-bottom: auto;
    height: 20px;
    width: 20px;
}

.modal-header {
    border-bottom: none!important;
    background: #FFFFFF!important;
    height: auto!important;
    display: flex!important;
}

.modal-header .title {
    color: rgb(26, 24, 22)!important;
}



button.close {
    color: #FFFFFF!important;
    font-size: 33px!important;
    /* font-family: cursive; */
    font-weight: 200;
}

#contact_form_submit {
    padding: 10px 54px!important;
}

.sold-img img {
    object-fit: fill!important;
}

.properties .property-list #box .price-holder:hover {
    color: var(--main-org);
}

.properties .property-list #box .name:hover {
    color: var(--main-org);
}

.property-detail .right-side .price .currency .symbol {
    background: #ffcd05!important;
    color: #000000;
}

.is_salekit {
    font-size: 17px!important;
}
